/* CSS Document */
body {
	background-image: url(../images/bg_sand_dark.jpg);

	background-color: #BBAA5C
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

a:link, a:visited, a:active{
	decoration: none;
	color: #E0E3F1;
	text-decoration: none;
}

a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.style1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 12px;
}
.style2 {
	font-size: 16px;
}
.PADDINGtablebody {
	padding: 0px 0px 0px 25px;
}
.bodytext {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 12px;
	line-height: 12px;
	padding-top: 25px;
	text-align: justify;
}
.bodytextSUBPAGES {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 25px;
	line-height: 13px;
	text-align: justify;
	vertical-align: text-top;
}
.bodytextNOPADDING {

	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
	text-align: justify;
}
.calender {
	font-size: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 18px;
}
.BGstampa {
	background-color: #4C6F8C;
	background-repeat: no-repeat;
}
.BGlinks {

	background-color: #4C6F8C;
	background-repeat: no-repeat;
}
.BGcontact {


	background-color: #4C6F8C;
	background-repeat: no-repeat;
}
.calenderSMALL {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 18px;
	border: 1px solid #999999;
}

.calender a:hover {
	color: #FFFFFF;
}
.footer {

	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-right: 12px;
}
.line1 {
	border: 1px solid #FFFFFF;
	height: 1px;
}
.CalenderPOPUPtext {

	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 25px;
	line-height: 12px;
	text-align: justify;
	vertical-align: text-top;
}
